Subject: Warning - possibly undelivered mail.

From: [email-masked]
Date: Mon, 13 Feb 1995 15:56 BDB (-0200 C)

TAGB
BRUSPVM MAILER 50 W=MAILER
 HELO OHSTBH.BITNET
 TICK 1313
 MAIL FROM:<[email-masked]>
 RCPT TO:<[email-masked]>
 DATA
 Received: from www.ccl.net by phem3.acs.ohio-state.edu (PMDF V4.2-13
  #5888) id <[email-masked]>; Sun,
  5 Feb 1995 03:01:23 EDT
 Received: for [email-masked] by www.ccl.net
  (8.6.9/930601.1506) id CAA11755; Sun, 5 Feb 1995 02:43:59 -0500
 Received: from sn01.sncc.lsu.edu  for [email-masked] by
  www.ccl.net (8.6.9/930601.1506) id CAA11311; Sun,
  5 Feb 1995 02:04:38 -0500
 Received: from LSUVAX.SNCC.LSU.EDU by LSUVAX.SNCC.LSU.EDU (PMDF V4.2-14 #3426)
  id <[email-masked]>; Sun, 5 Feb 1995 01:06:55 CST
 Date: Sun, 05 Feb 1995 01:06:55 -0600 (CST)
 From: [email-masked]
 Subject: CCL:Mopac and electron densities.
 Sender: Computational Chemistry List <[email-masked]>
 To: [email-masked]
 Errors-to: [email-masked]
 Message-id: <[email-masked]>
 X-Envelope-to: [email-masked]
 X-VMS-To: IN%"[email-masked]"
 Content-transfer-encoding: 7BIT
 Precedence: bulk
  
 Dear colleagues:
  
 I'm using MOPAC6 to calculate the atomic electron density in indole.
 I found that the atomic electron densities calculated by MOPAC are quite differe
    nt from those
 reported in the literature (Theoret. Chim. Acta, 1970, 16, 22-32). For instance,
     Mopac reports
 that the electron density for the N atom in indole is 5.2213 (using AM1) while t
    he one reported
 in the literature is 1.69.
 Could anybody please tell me why  the huge difference?
 I'll post a summary.
  
 Thanks a lot in advance.
  
 Guillermo.
  
 ===============================================================================
 Guillermo A. Morales                        Phone:(504) 388-2706
 Chemistry Department                        Fax:  (504) 388-3458
 Louisiana State University
 Baton Rouge, LA. 70803-1804                 E-mail: [email-masked]
 U.S.A.
 ===============================================================================
 ===============================================================================
 =========                                                          ============
 ========           ///          ////////      ///   ///           =============
 =======           ///          ///           ///   ///           ==============
 ======           ///          ////////      ///   ///           ===============
 =====           ///               ///      ///   ///           ================
 ====           ///////      ////////      /////////           =================
 ===                                                          ==================
 ===============================================================================
 ===============================================================================

 -------This is added Automatically by the Software--------
 -- Original Sender Envelope Address: [email-masked]
 -- Original Sender From: Address: [email-masked]
 [email-masked] -- everyone     | [email-masked] -- coordinator
 [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
 Anon. ftp www.ccl.net     | [email-masked] -- archive search
 http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
  
 .
 QUIT